[ubuntu/xenial-updates] linux-hwe-edge 4.11.0-14.20~16.04.1 (Accepted)

Andy Whitcroft apw at canonical.com
Thu Aug 10 20:59:21 UTC 2017


linux-hwe-edge (4.11.0-14.20~16.04.1) xenial; urgency=low

  * CVE-2017-1000112
    - udp: consistently apply ufo or fragmentation

  * CVE-2017-1000111
    - net-packet: fix race in packet_set_ring on PACKET_RESERVE

linux (4.11.0-13.19) artful; urgency=low

  * CVE-2017-7533
    - dentry name snapshots

Date: 2017-08-09 09:02:23.842881+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-hwe-edge/4.11.0-14.20~16.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list